.version.people_and_culture /* version checker */
{
	color: #0000FB;
	background-color: #9368F8;
}

@-ms-viewport
{
	width: 320px;
}

@-webkit-viewport
{
	width: 320px;
}

@-o-viewport
{
	width: 320px;
}

@-moz-viewport
{
	width: 320px;
}

@viewport
{
	width: 320px;
}

.html
{
	background-color: #E87722;
}

#page
{
	z-index: 1;
	width: 320px;
	min-height: 569.5px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #E87722;
	padding-bottom: 1px;
}

#page_position_content
{
	padding-top: 81px;
	width: 0.01px;
}

#u3826
{
	z-index: 278;
	height: 60px;
}

#u3826-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 278;
	top: 0px;
}

#accordionu3742
{
	z-index: 283;
}

#u3743
{
	z-index: 284;
}

#u3806-3
{
	z-index: 285;
	min-height: 34px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3806-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 34px;
	margin: 0px;
}

#u3744
{
	z-index: 288;
	padding: 5px 17px 23.000000000000057px;
}

#menuu3747
{
	z-index: 289;
	width: 284px;
}

#u3769
{
	width: 284px;
}

#u3770
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u3772-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
}

#u3763
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u3764-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
}

#u3798
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u3801-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
}

#u3791
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u3792-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
}

#u3749
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u3750-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
}

#u3779
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u3782-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
}

#u3756
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u3757-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
}

#u3786
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u3787-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
}

#u3762,#u3797,#u3790,#u3748,#u3776,#u3755,#u3783,#u3818
{
	width: 284px;
	margin-top: 2px;
}

#u3819
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u3770.MuseMenuActive,#u3763.MuseMenuActive,#u3798.MuseMenuActive,#u3791.MuseMenuActive,#u3749.MuseMenuActive,#u3779.MuseMenuActive,#u3756.MuseMenuActive,#u3786.MuseMenuActive,#u3819.MuseMenuActive
{
	width: 284px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3822-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
}

#u3770.MuseMenuActive #u3772-4,#u3763.MuseMenuActive #u3764-4,#u3798.MuseMenuActive #u3801-4,#u3791.MuseMenuActive #u3792-4,#u3749.MuseMenuActive #u3750-4,#u3779.MuseMenuActive #u3782-4,#u3756.MuseMenuActive #u3757-4,#u3786.MuseMenuActive #u3787-4,#u3819.MuseMenuActive #u3822-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#pu3804
{
	width: 0.01px;
	margin-top: 3px;
	position: relative;
}

#u3804
{
	z-index: 344;
	width: 282px;
	padding-bottom: 3px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u3805-4
{
	z-index: 348;
	width: 167px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 86px;
}

#u3745
{
	z-index: 346;
	min-height: 25px;
	min-width: 25px;
	height: 25px;
	width: 25px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 56px;
}

#u3745:hover
{
	height: 25px;
	width: 25px;
}

#accordionu3742-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 283;
	top: 1px;
}

#u3653
{
	z-index: 352;
	width: 127px;
	top: 9px;
	left: 10px;
}

#u3807
{
	z-index: 279;
	width: 22px;
	top: 20px;
	left: 275px;
}

#u3808
{
	z-index: 280;
	width: 22px;
	height: 3px;
}

#u3809
{
	z-index: 281;
	width: 22px;
	height: 3px;
	margin-top: 4px;
}

#u3810
{
	z-index: 282;
	width: 22px;
	height: 3px;
	margin-top: 4px;
}

#u9010-4
{
	z-index: 12;
	width: 222px;
	min-height: 59px;
	background-color: transparent;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
}

#u9011
{
	z-index: 16;
	width: 300px;
	height: 19px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	border-width: 0px 0px 2px;
}

#pu9012-6
{
	width: 0.01px;
	margin-top: 1px;
}

#u9012-6
{
	z-index: 17;
	width: 300px;
	min-height: 192px;
	padding-top: 30px;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

.Padding-intro-text
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u9013
{
	z-index: 23;
	width: 320px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 208px;
}

#u9016
{
	z-index: 25;
	height: 20px;
	background-color: #EC924E;
	background-color: rgba(232,119,34,0.8);
	-pie-background: rgba(232,119,34,0.8);
}

#u9016-bw
{
	z-index: 25;
	margin-top: 208px;
	height: 20px;
}

#u9017-32
{
	z-index: 26;
	width: 300px;
	min-height: 1134px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 1px;
	position: relative;
}

#u9022
{
	z-index: 34;
	width: 300px;
	height: 15px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u9021
{
	z-index: 48;
	width: 60px;
	height: 15px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u9019
{
	z-index: 56;
	width: 60px;
	height: 14px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-width: 1px 0px 0px;
}

#pu13851
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: -6px;
}

#u13851
{
	z-index: 241;
	width: 137px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u13863
{
	z-index: 245;
	width: 113px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 156px;
}

#pu9026-6
{
	width: 0.01px;
	margin-left: 18px;
	margin-top: -2px;
}

#u9026-6
{
	z-index: 64;
	width: 108px;
	min-height: 110px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u9028-6
{
	z-index: 70;
	width: 124px;
	min-height: 110px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 142px;
}

#u9026-2,#u9028-2
{
	line-height: 60px;
}

#u9026-4,#u9028-4
{
	line-height: 11px;
}

#u9031-4
{
	z-index: 76;
	width: 124px;
	min-height: 35px;
	background-color: transparent;
	line-height: 11px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 73px;
}

#u9032-4
{
	z-index: 80;
	width: 124px;
	min-height: 120px;
	background-color: transparent;
	line-height: 108px;
	text-align: center;
	font-size: 90px;
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
	left: 78px;
}

#u13857
{
	z-index: 243;
	width: 188px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 48px;
}

#pu9035
{
	width: 0.01px;
	margin-top: 7px;
}

#u9035
{
	z-index: 84;
	width: 320px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9038
{
	z-index: 86;
	height: 20px;
	background-color: #EC924E;
	background-color: rgba(232,119,34,0.8);
	-pie-background: rgba(232,119,34,0.8);
}

#u9038-bw
{
	z-index: 86;
	height: 20px;
}

#u9039
{
	z-index: 11;
	min-height: 268px;
	background-color: #FFFFFF;
	padding-bottom: 27px;
}

#accordionu9108
{
	z-index: 247;
	width: 301px;
	border-color: #C8102E;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 10px;
}

#u9198
{
	z-index: 248;
	width: 301px;
	background-color: transparent;
	position: relative;
}

#u9199-3
{
	z-index: 249;
	width: 289px;
	min-height: 58px;
	border-width: 1px;
	border-style: solid;
	border-color: #E87722;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 14px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	background: #FFFFFF url("../../images/graph-heading-staff_years.svg") no-repeat left top;
	background-size: 300px 80px;
}

.nosvg #u9199-3
{
	background-image: url('../../images/graph-heading-staff_years_poster_u9204.png');
}

#u9199-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 58px;
	width: 289px;
	margin: 0px;
	background: transparent url("../../images/graph-heading-staff_years-active.svg") no-repeat left top;
	background-size: 300px 80px;
}

.nosvg #u9199-3.AccordionPanelTabOpen
{
	background-image: url('../../images/graph-heading-staff_years-active_poster_u9210.png');
}

#u9200
{
	z-index: 252;
	width: 295px;
	border-width: 1px;
	border-style: solid;
	border-color: #E87722;
	background-color: #FFFFFF;
	padding-left: 4px;
	padding-top: 6px;
	position: relative;
}

#u13235
{
	z-index: 257;
	margin-left: 3px;
	position: relative;
}

#u9249-4
{
	z-index: 253;
	width: 254px;
	min-height: 39px;
	background-color: transparent;
	line-height: 16px;
	margin-top: 16px;
	position: relative;
}

#u9216
{
	z-index: 258;
	width: 301px;
	background-color: transparent;
	position: relative;
}

#u9217-3
{
	z-index: 259;
	width: 289px;
	min-height: 58px;
	border-width: 1px;
	border-style: solid;
	border-color: #E87722;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 14px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	background: #FFFFFF url("../../images/graph-heading-staff_age.svg") no-repeat left top;
	background-size: 300px 80px;
}

.nosvg #u9217-3
{
	background-image: url('../../images/graph-heading-staff_age_poster_u9219.png');
}

#u9217-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 58px;
	width: 289px;
	margin: 0px;
	background: transparent url("../../images/graph-heading-staff_age-active.svg") no-repeat left top;
	background-size: 300px 80px;
}

.nosvg #u9217-3.AccordionPanelTabOpen
{
	background-image: url('../../images/graph-heading-staff_age-active_poster_u9225.png');
}

#u9218
{
	z-index: 262;
	width: 296px;
	border-width: 1px;
	border-style: solid;
	border-color: #E87722;
	background-color: #FFFFFF;
	padding-left: 1px;
	padding-top: 2px;
	padding-right: 2px;
	position: relative;
}

#u9257
{
	z-index: 263;
	width: 296px;
	background-color: transparent;
	left: -1px;
	position: relative;
}

#u9263
{
	z-index: 269;
	width: 112px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 4px;
	position: relative;
}

#u9269-4
{
	z-index: 265;
	width: 254px;
	min-height: 39px;
	background-color: transparent;
	line-height: 16px;
	margin-left: 3px;
	margin-top: 5px;
	position: relative;
}

#u9249-2,#u9269-2
{
	padding-bottom: 0px;
	color: #E87722;
}

#u9231
{
	z-index: 271;
	width: 301px;
	background-color: transparent;
	position: relative;
}

#u9232-3
{
	z-index: 272;
	width: 289px;
	min-height: 58px;
	border-width: 1px;
	border-style: solid;
	border-color: #E87722;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 14px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	background: #FFFFFF url("../../images/graph-heading-staff_gender.svg") no-repeat left top;
	background-size: 300px 80px;
}

.nosvg #u9232-3
{
	background-image: url('../../images/graph-heading-staff_gender_poster_u9234.png');
}

#u9232-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 58px;
	width: 289px;
	margin: 0px;
	background: transparent url("../../images/graph-heading-staff_gender-active.svg") no-repeat left top;
	background-size: 300px 80px;
}

.nosvg #u9232-3.AccordionPanelTabOpen
{
	background-image: url('../../images/graph-heading-staff_gender-active_poster_u13776.png');
}

#u9199-3.AccordionPanelTabOpen p,#u9217-3.AccordionPanelTabOpen p,#u9232-3.AccordionPanelTabOpen p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u9233
{
	z-index: 275;
	width: 299px;
	border-width: 1px;
	border-style: solid;
	border-color: #E87722;
	background-color: #FFFFFF;
	padding-bottom: 8px;
	position: relative;
}

#u9270
{
	z-index: 276;
	width: 292px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 3px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u9039-bw
{
	z-index: 11;
	min-height: 268px;
	margin-top: -5px;
	margin-bottom: -5px;
}

#pu9040
{
	width: 0.01px;
}

#u9040
{
	z-index: 87;
	width: 320px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9054
{
	z-index: 141;
	height: 20px;
	background-color: #EC924E;
	background-color: rgba(232,119,34,0.8);
	-pie-background: rgba(232,119,34,0.8);
}

#u9054-bw
{
	z-index: 141;
	margin-top: 113px;
	height: 20px;
}

#pu9010-4,#pu9043-42
{
	width: 0.01px;
	margin-left: 10px;
}

#u9043-42
{
	z-index: 89;
	width: 300px;
	min-height: 1105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9055
{
	z-index: 97;
	width: 300px;
	height: 15px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u9053
{
	z-index: 105;
	width: 60px;
	height: 14px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-width: 0px 0px 2px;
}

#u9049
{
	z-index: 113;
	width: 60px;
	height: 14px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-width: 2px 0px 0px;
}

#u9057
{
	z-index: 125;
	width: 300px;
	height: 15px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u9017-2,#u9043-2,#u9043-24,#u9043-34
{
	line-height: 19px;
}

#u9017-3,#u9017-15,#u9017-21,#u9043-3,#u9043-9,#u9043-15,#u9043-25,#u9043-35
{
	font-size: 1px;
	line-height: 0px;
}

#u9059
{
	z-index: 137;
	width: 300px;
	height: 15px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u9012-4,#u9017-6,#u9017-10,#u9017-12,#u9017-14,#u9017-18,#u9017-24,#u9017-26,#u9017-28,#u9017-30,#u9043-6,#u9043-8,#u9043-12,#u9043-18,#u9043-20,#u9043-22,#u9043-28,#u9043-30,#u9043-32,#u9043-38,#u9043-40
{
	line-height: 16px;
}

#videos
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 906px;
	left: 139px;
}

#buttonu9407
{
	z-index: 143;
	width: 149px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1087px;
	left: 150px;
	background: #CACACA url("../../images/video-still-straddle-drivers-small.jpg") no-repeat left top;
	background-size: cover;
}

#u9410
{
	z-index: 144;
	width: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: -1px;
}

#u9375
{
	z-index: 145;
	width: 126px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E87722;
	border-radius: 0px 20px 20px 0px ;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 0px 1px;
}

#u9374-4
{
	z-index: 147;
	width: 91px;
	min-height: 28px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: -1px;
}

#u9373
{
	z-index: 146;
	width: 30px;
	height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 92px;
	background: transparent url("../../images/play_icon-white-u9373-fr.png") no-repeat center center;
	background-size: contain;
}

#buttonu9418
{
	z-index: 175;
	width: 149px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1087px;
	background: #CACACA url("../../images/video-still-tugs.jpg") no-repeat left top;
	background-size: cover;
}

#u9419
{
	z-index: 176;
	width: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: -1px;
}

#u9421
{
	z-index: 177;
	width: 126px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E87722;
	border-radius: 0px 20px 20px 0px ;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 0px 1px;
}

#u9420-4
{
	z-index: 179;
	width: 91px;
	min-height: 22px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: -1px;
}

#u9422
{
	z-index: 178;
	width: 30px;
	height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 92px;
	background: transparent url("../../images/play_icon-white-u9373-fr.png") no-repeat center center;
	background-size: contain;
}

#buttonu9448
{
	z-index: 151;
	width: 149px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 150px;
	background: #CACACA url("../../images/video_still_lashing-small.jpg") no-repeat left top;
	background-size: cover;
}

#u9449
{
	z-index: 152;
	width: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: -1px;
}

#u9451
{
	z-index: 153;
	width: 126px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E87722;
	border-radius: 0px 20px 20px 0px ;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 0px 1px;
}

#u9450-4
{
	z-index: 155;
	width: 91px;
	min-height: 22px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: -1px;
}

#u9452
{
	z-index: 154;
	width: 30px;
	height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 92px;
	background: transparent url("../../images/play_icon-white-u9373-fr.png") no-repeat center center;
	background-size: contain;
}

#buttonu9443
{
	z-index: 183;
	width: 149px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	background: #CACACA url("../../images/video-still-pilots.jpg") no-repeat left bottom;
	background-size: cover;
}

#u9444
{
	z-index: 184;
	width: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: -1px;
}

#u9445
{
	z-index: 185;
	width: 126px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E87722;
	border-radius: 0px 20px 20px 0px ;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 0px 1px;
}

#u9447-4
{
	z-index: 187;
	width: 91px;
	min-height: 22px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: -1px;
}

#u9446
{
	z-index: 186;
	width: 30px;
	height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 92px;
	background: transparent url("../../images/play_icon-white-u9373-fr.png") no-repeat center center;
	background-size: contain;
}

#buttonu9479
{
	z-index: 191;
	width: 149px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	background: #CACACA url("../../images/video-still-it.jpg") no-repeat left top;
	background-size: cover;
}

#u9480
{
	z-index: 192;
	width: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: -1px;
}

#u9481
{
	z-index: 193;
	width: 126px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E87722;
	border-radius: 0px 20px 20px 0px ;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 0px 1px;
}

#u9482-6
{
	z-index: 195;
	width: 91px;
	min-height: 28px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: -1px;
}

#u9483
{
	z-index: 194;
	width: 30px;
	height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 92px;
	background: transparent url("../../images/play_icon-white-u9373-fr.png") no-repeat center center;
	background-size: contain;
}

#buttonu9496
{
	z-index: 233;
	width: 149px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 150px;
	background: #CACACA url("../../images/video-still-infrastructure.jpg") no-repeat left top;
	background-size: cover;
}

#u9497
{
	z-index: 234;
	width: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: -1px;
}

#u9500
{
	z-index: 235;
	width: 126px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E87722;
	border-radius: 0px 20px 20px 0px ;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 0px 1px;
}

#u9498-4
{
	z-index: 237;
	width: 91px;
	min-height: 28px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: -1px;
}

#u9499
{
	z-index: 236;
	width: 30px;
	height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 92px;
	background: transparent url("../../images/play_icon-white-u9373-fr.png") no-repeat center center;
	background-size: contain;
}

#buttonu9552
{
	z-index: 167;
	width: 149px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 150px;
	background: #CACACA url("../../images/video-still-engineering2.jpg") no-repeat left top;
	background-size: cover;
}

#u9553
{
	z-index: 168;
	width: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: -1px;
}

#u9554
{
	z-index: 169;
	width: 126px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E87722;
	border-radius: 0px 20px 20px 0px ;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 0px 1px;
}

#u9556-4
{
	z-index: 171;
	width: 91px;
	min-height: 22px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: -1px;
}

#u9555
{
	z-index: 170;
	width: 30px;
	height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 92px;
	background: transparent url("../../images/play_icon-white-u9373-fr.png") no-repeat center center;
	background-size: contain;
}

#buttonu9518
{
	z-index: 201;
	width: 149px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	background: #CACACA url("../../images/video-still-health-safety.jpg") no-repeat left top;
	background-size: cover;
}

#u9519
{
	z-index: 202;
	width: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: -1px;
}

#u9522
{
	z-index: 203;
	width: 126px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E87722;
	border-radius: 0px 20px 20px 0px ;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 0px 1px;
}

#u9521-4
{
	z-index: 205;
	width: 91px;
	min-height: 28px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: -1px;
}

#u9520
{
	z-index: 204;
	width: 30px;
	height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 92px;
	background: transparent url("../../images/play_icon-white-u9373-fr.png") no-repeat center center;
	background-size: contain;
}

#pbuttonu9479,#pbuttonu9569
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: -1px;
}

#buttonu9569
{
	z-index: 209;
	width: 149px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	background: #CACACA url("../../images/video-still-cruise-operations.jpg") no-repeat left top;
	background-size: cover;
}

#u9570
{
	z-index: 210;
	width: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: -1px;
}

#u9571
{
	z-index: 211;
	width: 126px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E87722;
	border-radius: 0px 20px 20px 0px ;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 0px 1px;
}

#u9573-4
{
	z-index: 213;
	width: 91px;
	min-height: 28px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: -1px;
}

#u9572
{
	z-index: 212;
	width: 30px;
	height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 92px;
	background: transparent url("../../images/play_icon-white-u9373-fr.png") no-repeat center center;
	background-size: contain;
}

#buttonu9591
{
	z-index: 225;
	width: 149px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 150px;
	background: #CACACA url("../../images/video-still-crane-small.jpg") no-repeat left top;
	background-size: cover;
}

#u9592
{
	z-index: 226;
	width: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: -1px;
}

#u9595
{
	z-index: 227;
	width: 126px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E87722;
	border-radius: 0px 20px 20px 0px ;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 0px 1px;
}

#u9593-4
{
	z-index: 229;
	width: 91px;
	min-height: 28px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: -1px;
}

#u9594
{
	z-index: 228;
	width: 30px;
	height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 92px;
	background: transparent url("../../images/play_icon-white-u9373-fr.png") no-repeat center center;
	background-size: contain;
}

#pbuttonu9448,#pbuttonu9552,#pbuttonu9645
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 1px;
}

#buttonu9645
{
	z-index: 159;
	width: 149px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 150px;
	background: #CACACA url("../../images/video-still-multi-cargo.jpg") no-repeat left top;
	background-size: cover;
}

#u9646
{
	z-index: 160;
	width: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: -1px;
}

#u9647
{
	z-index: 161;
	width: 126px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E87722;
	border-radius: 0px 20px 20px 0px ;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 0px 1px;
}

#u9649-4
{
	z-index: 163;
	width: 91px;
	min-height: 22px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: -1px;
}

#u9420-4:hover,#u9450-4:hover,#u9447-4:hover,#u9556-4:hover,#u9649-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 91px;
	margin: 11px -10000px 0px 0px;
}

#u9648
{
	z-index: 162;
	width: 30px;
	height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 92px;
	background: transparent url("../../images/play_icon-white-u9373-fr.png") no-repeat center center;
	background-size: contain;
}

#buttonu9613
{
	z-index: 217;
	width: 149px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	background: #CACACA url("../../images/video-still-control.jpg") no-repeat left top;
	background-size: cover;
}

#u9614
{
	z-index: 218;
	width: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: -1px;
}

#u9617
{
	z-index: 219;
	width: 126px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E87722;
	border-radius: 0px 20px 20px 0px ;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 0px 1px;
}

#u9410:hover #u9375,#u9419:hover #u9421,#u9449:hover #u9451,#u9444:hover #u9445,#u9480:hover #u9481,#u9497:hover #u9500,#u9553:hover #u9554,#u9519:hover #u9522,#u9570:hover #u9571,#u9592:hover #u9595,#u9646:hover #u9647,#u9614:hover #u9617
{
	background-color: #FFFFFF;
	border-radius: 0px 20px 20px 0px ;
	width: 126px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9615-4
{
	z-index: 221;
	width: 91px;
	min-height: 28px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: -1px;
}

#u9374-4:hover,#u9482-6:hover,#u9498-4:hover,#u9521-4:hover,#u9573-4:hover,#u9593-4:hover,#u9615-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 91px;
	margin: 5px -10000px 0px 0px;
}

#u9374-4:hover p,#u9420-4:hover p,#u9450-4:hover p,#u9447-4:hover p,#u9482-6:hover p,#u9498-4:hover p,#u9556-4:hover p,#u9521-4:hover p,#u9573-4:hover p,#u9593-4:hover p,#u9649-4:hover p,#u9615-4:hover p
{
	color: #E87722;
	visibility: inherit;
}

#u9374-2,#u9420-2,#u9450-2,#u9447-2,#u9482-4,#u9498-2,#u9556-2,#u9521-2,#u9573-2,#u9593-2,#u9649-2,#u9615-2
{
	font-size: 13px;
	padding-bottom: 0px;
}

#u9616
{
	z-index: 220;
	width: 30px;
	height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 92px;
	background: transparent url("../../images/play_icon-white-u9373-fr.png") no-repeat center center;
	background-size: contain;
}

#u9410:hover #u9373,#u9419:hover #u9422,#u9449:hover #u9452,#u9444:hover #u9446,#u9480:hover #u9483,#u9497:hover #u9499,#u9553:hover #u9555,#u9519:hover #u9520,#u9570:hover #u9572,#u9592:hover #u9594,#u9646:hover #u9648,#u9614:hover #u9616
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
	background: transparent url("../../images/play_icon_orange-u9373-r-fr.png") no-repeat center center;
	background-size: contain;
}

#u6944
{
	z-index: 2;
	width: 320px;
	top: -2px;
	margin-bottom: -2px;
}

#u6945
{
	z-index: 10;
	width: 216px;
	height: 8px;
	margin-right: -10000px;
}

#u6946
{
	z-index: 4;
	width: 27px;
	height: 8px;
	margin-right: -10000px;
	left: 216px;
}

#u6947
{
	z-index: 7;
	width: 13px;
	height: 8px;
	margin-right: -10000px;
	left: 243px;
}

#u6948
{
	z-index: 8;
	width: 6px;
	height: 8px;
	margin-right: -10000px;
	left: 256px;
}

#u6949
{
	z-index: 9;
	width: 18px;
	height: 8px;
	margin-right: -10000px;
	left: 262px;
}

#pu6951
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 280px;
}

#u6951
{
	z-index: 5;
	width: 17px;
	height: 8px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 11px;
}

#u6952
{
	z-index: 6;
	width: 11px;
	height: 8px;
	margin-right: -10000px;
	margin-top: -1px;
}

#u6950
{
	z-index: 3;
	width: 13px;
	height: 8px;
	margin-right: -10000px;
	left: 307px;
}

body
{
	position: relative;
	min-width: 320px;
}

#page .verticalspacer
{
	clear: both;
}

